body {
    line-height: normal;
}
/* 公開リストバッジ */
.icon-badge {
    width: 24px;
    height: 24px;
    stroke: #FFAA00;
}
.official-detail img {
    width: 100%;
    height: auto;
}

/* KV */
.cp-aina__kv {
    margin-bottom: 32px;
}

/* サブキャッチ */
.cp-aina__subcatch {
    padding: 0 10px;
    margin-bottom: 32px;
}

/* 写真集紹介セクション */
.cp-aina__photobook-introduction-title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 12px;
}
.cp-aina__photobook-introduction-inner {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    gap: 7px;
    padding: 10px;
}
.cp-aina__photobook-img {
    display: flex;
    justify-content: center;
    flex-basis: 40%;
    max-width: 40%;
}
.cp-aina__photobook-img img {
    width: 100%;
    height: auto;
}
.cp-aina__photobook-text-wrapper {
    flex-basis: 60%;
    max-width: 60%;
    display: flex;
    flex-direction: column;
}
.cp-aina__photobook-text {
    margin-bottom: 12px;
}

.cp-aina__btn.disabled {
    color: #333333;
    border: 1px solid #B4B4B4;
    opacity: .3;
}

/* ブックライブ限定特典セクション */
.cp-aina__booklive-bonus {
    margin-bottom: 24px;
}

/* LINE合言葉セクション */
.cp-aina__line-pass {
    margin: 32px 24px;
}
.cp-aina__line-pass-title {
    font-size: 16px;
    font-weight: bold;
}
.cp-aina__line-pass-phrases {
    padding: 24px 20px;
    text-align: center;
    color: #FF0000;
    font-weight: bold;
    font-size: 26px;
}
.cp-aina__line-pass-link {
    width: 80%;
    margin-bottom: 10px;
}
.cp-aina__line-pass-note {
    text-align: center;
    color: #777777;
}

/* インタビューセクション */
.cp-aina__interview {
    padding: 12px;
}
.cp-aina__interview-title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
}
.cp-aina__interview-sub-title {
    font-size: 14px;
    margin-bottom: 28px;
}
.cp-aina__interview-a {
    margin-bottom: 24px;
    font-family: "Kiwi Maru", sans-serif;
}


/* プロフィールセクション */
.cp-aina__profile {
    padding: 10px;
    margin-bottom: 32px;
}
.cp-aina__profile-title {
    font-size: 14px;
    margin-bottom: 12px;
    text-align: center;
    border-bottom: solid 1px #CCCCCC;
    padding-bottom: 7px;
    width: 120px;
    display: block;
    margin: auto;
    font-weight: bold;
}
.cp-aina__profile-inner {
    display: flex;
    flex-direction: column;
    gap: 7px;
    align-items: center;
    padding: 16px 32px;
}
.cp-aina__profile-img {
    display: block;
    justify-content: center;
    flex-basis: 30%;
    max-width: 30%;
}
.cp-aina__profile-img img {
    width: 100%;
    height: auto;
}
.cp-aina__profile-name {
    font-weight: bold;
    margin-bottom: 4px;
    text-align: center;
}
.cp-aina__profile-text {
    display: flex;
    flex-direction: column;
}
.cp-aina__profile-lower {
    font-size: 11px;
}

/* 公式公開リストタイトル見出し */
.cp-aina__share-list-subtitle {
    font-size: 16px;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 32px;
}

/* 選定理由コメントエリア */
.description.official {
    font-family: "Kiwi Maru", sans-serif;
}

/* 公開予定コメント */
.coming-soon-comment {
    text-align: center;
    font-size: 20px;
    color: #999999;
    margin: 32px 0 48px;
}

/* PC表示 */
@media screen and (min-width: 950px) {
    .cp-aina__photobook-introduction-title {
        margin-bottom: 28px;
    }
    .cp-aina__profile {
        margin-top: 48px;
    }
    .cp-aina__line-pass {
        margin-bottom: 54px;
    }
    .cp-aina__line-pass-link {
        width: 60%;
    }
    .cp-aina__profile-inner {
        gap: 12px;
        margin-top: 24px;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
    }
    .cp-aina__profile-img {
        flex-basis: unset;
        width: 17%;
    }
    .cp-aina__profile-text {
        width: 60%;
    }
    .cp-aina__profile-name {
        text-align: left;
    }
}
